API · v1 · stabil
CODEMETA OSDeveloper Center
Konsole öffnen

POST /v1/saved-views

POST/v1/saved-views

CodeMeta OS API endpoint.

Request Body

NameTypBeschreibung
nameerforderlichstring
resourceerforderlichstring
configerforderlichobject
isDefaultboolean
isSharedboolean
iconstringnull
colorstringnull

Beispiel

curl -X POST https://api.codemeta-os.de/v1/saved-views \
  -H "X-Tenant-Id: $TENANT" \
  -H "Content-Type: application/json" \
  -b cookies.txt \
  -d '{
  "name": "string",
  "resource": "string",
  "config": null,
  "isDefault": false,
  "isShared": false,
  "icon": null,
  "color": null
}'
const result = await cm.saved-views.post({
  "name": "string",
  "resource": "string",
  "config": null,
  "isDefault": false,
  "isShared": false,
  "icon": null,
  "color": null
});

Antwortcodes

HTTP Bedeutung
200 Default Response

Suche